﻿SELECT  COUNT(MANIFEST_NO) AS CountManifest
FROM 	TB_R_DAILY_ORDER_MANIFEST

WHERE  (CONVERT(VARCHAR(8),ARRIVAL_ACTUAL_DT , 112) = CONVERT(VARCHAR(8), GETDATE() , 112) OR
		CONVERT(VARCHAR(8),ARRIVAL_ACTUAL_DT , 112) = CONVERT(VARCHAR(8), GETDATE()-1 , 112) OR
		CONVERT(VARCHAR(8),ARRIVAL_ACTUAL_DT , 112) = CONVERT(VARCHAR(8), GETDATE()-2 , 112))
		AND APPROVED_DT IS NULL
		AND APPROVED_DT IS NULL
		
GROUP BY DOCK_CD
